{% load static %}
{% static "searching/logo.png" as logo %}
{% static "searching/favicon.ico" as favicon %}
{% static "searching/landing_top.jpg" as landing_top %}

 
<html lang="en"> 
    <head>
        <!-- Required meta tags -->
        <meta charset="utf-8">
        <meta content="width=device-width, initial-scale=1.0, maximum-scale=1.0, user-scalable=0" name="viewport" />

        <meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1" />

        <!--     Fonts and icons     -->
        <link rel="stylesheet" type="text/css" href="https://fonts.googleapis.com/css?family=Roboto:300,400,500,700|Roboto+Slab:400,700|Material+Icons" />
        <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/font-awesome/latest/css/font-awesome.min.css" />
        <!-- Material Kit CSS -->
        <link rel="stylesheet" href="/static/searching/assets/css/material-kit.css?v=2.0.3">

        <title>easyDrinks</title>
        
        <link rel="shortcut icon" type="image/png" href="{{ favicon }}"/>
        <link href='//fonts.googleapis.com/css?family=Lobster&subset=latin,latin-ext' rel='stylesheet' type='text/css'>
        <!--font-family: 'Megrim', cursive;-->
        <link href="https://fonts.googleapis.com/css?family=Megrim" rel="stylesheet">
        <!--font-family: 'Comfortaa', cursive;-->
        <link href="https://fonts.googleapis.com/css?family=Comfortaa:400,700" rel="stylesheet">
        <!--font-family: 'Patua One', cursive;-->
        <link href="https://fonts.googleapis.com/css?family=Patua+One" rel="stylesheet">
        <!--font-family: 'Pirata One', cursive;-->
        <link href="https://fonts.googleapis.com/css?family=Pirata+One" rel="stylesheet">
        <!--font-family: 'Buda', cursive;-->
        <link href="https://fonts.googleapis.com/css?family=Buda:300" rel="stylesheet">
        <!--font-family: 'Lancelot', cursive;-->
        <link href="https://fonts.googleapis.com/css?family=Lancelot" rel="stylesheet">
        <!--font-family: 'Macondo', cursive;-->
        <link href="https://fonts.googleapis.com/css?family=Macondo" rel="stylesheet">
        <!--font-family: 'Libre Barcode 128 Text', cursive;-->
        <link href="https://fonts.googleapis.com/css?family=Libre+Barcode+128+Text" rel="stylesheet">

    </head>
    <body class="landing-page sidebar-collapse">
        <nav class="navbar navbar-color-on-scroll navbar-transparent    fixed-top  navbar-expand-lg " color-on-scroll="100" id="sectionsNav">
            <div class="container">
                <div class="navbar-translate">
                    <a class="navbar-brand" href="#" style="font-family: 'Comfortaa', cursive; font-size: 1.7rem">
                        easyDrinks  </a>
                    <button class="navbar-toggler" type="button" data-toggle="collapse" aria-expanded="false" aria-label="Toggle navigation">
                            <span class="sr-only">Toggle navigation</span>
                            <span class="navbar-toggler-icon"></span>
                            <span class="navbar-toggler-icon"></span>
                            <span class="navbar-toggler-icon"></span>
                    </button>
                </div>
            <!--
                <form class="form-inline">
                    <div class="form-group has-rose">
                        <input type="text" class="form-control" placeholder="Search Products">
                    </div>
                    <button type="submit" class="btn btn-rose btn-raised btn-fab btn-fab-mini btn-round">
                        <i class="material-icons">search</i>
                    </button>
                </form>       
            -->       
                <div class="collapse navbar-collapse">
                <ul class="navbar-nav ml-auto">
                    <li class="nav-item active">
                        <a class="nav-link" href="#"><i class="material-icons">home</i> 
                            Mājas lapa
                        </a>
                    </li>
                    <!--
                    <li class="nav-item">
                        <a class="nav-link" href="#"><i class="material-icons">event</i> 
                            Events
                        </a>
                    </li>
                    -->
                    <li class="nav-item">
                        <a class="nav-link" href="#"><i class="material-icons">info</i> 
                            Par mums
                        </a>
                    </li>
                    <li class="nav-item">
                        <a href="{% url 'users:login' %}" class="nav-link">
                            <i class="material-icons">person</i> Ielogoties 
                            <div class="ripple-container">
                            </div>
                        </a>
                    </li>
                </ul>
                </div>
            </div>
        </nav>
<!--
Stiprie dzērieni
	Degvīns
	Viskijs
	Konjaks
	Brendijs
	Tekila
	Džins
	Rums
	Uzlējumi
	Absints
	Grappa
	Armanjaks
	Kalvadoss
	Liķieri
Vīni
	Baltvīns
	Sarkanvīns
	Sārtvīns
Dzirkstošie vīni
	Šampanietis
	Dzirkstošais vīns
Stiprināti vīni
	Vermuts
	Portvīns/Šerijs
Alus
Kokteļi/Sidrs
	Kokteiļi
	Sidrs
Bezalkoholiskie
	Sula
	Bezalkoholiskie dzērieni
	Sīrupi
	Ūdens
	Enerģijas dzērieni            
-->
        <!-- Search form - prominent -->
        <form method="get" action=".">
            {% csrf_token %}
            <div class="subscribe-line subscribe-line-image pt-4 pb-5" data-parallax="true" style="background-image: url('{{ landing_top }}');">
                <div class="container pt-5">
                    <div class="row pt-5">
                        <div class="text-center ml-auto mr-auto my-0">
                            <div class="row">
                                <div class="col-md-12 ml-auto mr-auto">
                                    <div class="dropdown d-inline-block">
                                        <button href="#" class="dropdown-toggle btn btn-info" data-toggle="dropdown" aria-expanded="false">Stiprie dzērieni<div class="ripple-container"></div></button>
                                        <div class="dropdown-menu dropdown-menu-right" x-placement="top-end" style="position: absolute; top: -269px; left: 58px; will-change: top, left;">
                                            <a href="#" class="dropdown-item">Degvīns</a>
                                            <a href="#" class="dropdown-item">Viskijs</a>
                                            <a href="#" class="dropdown-item">Konjaks</a>
                                            <a href="#" class="dropdown-item">Brendijs</a>
                                            <a href="#" class="dropdown-item">Tekila</a>
                                            <a href="#" class="dropdown-item">Džins</a>
                                            <a href="#" class="dropdown-item">Rums</a>
                                            <a href="#" class="dropdown-item">Uzlējumi</a>
                                            <a href="#" class="dropdown-item">Absints</a>
                                            <a href="#" class="dropdown-item">Grappa</a>
                                            <a href="#" class="dropdown-item">Armanjaks</a>
                                            <a href="#" class="dropdown-item">Kalvadoss</a>
                                            <a href="#" class="dropdown-item">Liķieri</a>
                                        </div>
                                    </div>
                                    <div class="dropdown d-inline-block">
                                        <button href="#" class="dropdown-toggle btn btn-info" data-toggle="dropdown" aria-expanded="false">Vīni<div class="ripple-container"></div></button>
                                        <div class="dropdown-menu dropdown-menu-right" x-placement="top-end" style="position: absolute; top: -269px; left: 58px; will-change: top, left;">
                                            <a href="#" class="dropdown-item">Baltvīns</a>
                                            <a href="#" class="dropdown-item">Sarkanvīns</a>
                                            <a href="#" class="dropdown-item">Sārtvīns</a>
                                        </div>
                                    </div>
                                    <div class="dropdown d-inline-block">
                                        <button href="#" class="dropdown-toggle btn btn-info" data-toggle="dropdown" aria-expanded="false">Dzirkstošie vīni<div class="ripple-container"></div></button>
                                        <div class="dropdown-menu dropdown-menu-right" x-placement="top-end" style="position: absolute; top: -269px; left: 58px; will-change: top, left;">
                                            <a href="#" class="dropdown-item">Šampanietis</a>
                                            <a href="#" class="dropdown-item">Dzirkstošais vīns</a>
                                        </div>
                                    </div>
                                    <div class="dropdown d-inline-block">
                                        <button href="#" class="dropdown-toggle btn btn-info" data-toggle="dropdown" aria-expanded="false">Stiprināti vīni<div class="ripple-container"></div></button>
                                        <div class="dropdown-menu dropdown-menu-right" x-placement="top-end" style="position: absolute; top: -269px; left: 58px; will-change: top, left;">
                                            <a href="#" class="dropdown-item">Vermuts</a>
                                            <a href="#" class="dropdown-item">Portvīns/Šerijs</a>
                                        </div>
                                    </div>
                                    <button class="btn btn-info d-inline-block">Alus</button>
                                    <div class="dropdown d-inline-block">
                                        <button href="#" class="dropdown-toggle btn btn-info" data-toggle="dropdown" aria-expanded="false">Kokteļi/Sidrs<div class="ripple-container"></div></button>
                                        <div class="dropdown-menu dropdown-menu-right" x-placement="top-end" style="position: absolute; top: -269px; left: 58px; will-change: top, left;">
                                            <a href="#" class="dropdown-item">Kokteiļi</a>
                                            <a href="#" class="dropdown-item">Sidrs</a>
                                        </div>
                                    </div>
                                    <div class="dropdown d-inline-block">
                                        <button href="#" class="dropdown-toggle btn btn-info" data-toggle="dropdown" aria-expanded="false">Bezalkoholiskie<div class="ripple-container"></div></button>
                                        <div class="dropdown-menu dropdown-menu-right" x-placement="top-end" style="position: absolute; top: -269px; left: 58px; will-change: top, left;">
                                            <a href="#" class="dropdown-item">Sula</a>
                                            <a href="#" class="dropdown-item">Bezalkoholiskie dzērieni</a>
                                            <a href="#" class="dropdown-item">Sīrupi</a>
                                            <a href="#" class="dropdown-item">Ūdens</a>
                                            <a href="#" class="dropdown-item">Enerģijas dzērieni</a>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="row">
                        <div class="col-md-6 ml-auto mr-auto">
    <!--
                            <div class="text-center">
                                <h3 class="title">All the party needs</h3>
                            </div>
    -->        
                            <div class="card card-raised card-form-horizontal">
                                <div class="card-body">
                                    <div class="row">
                                        <div class="col-sm-8">
                                            <span class="bmd-form-group">
                                                <div class="input-group has-rose">
                                                    <div class="input-group-prepend">
                                                        <span class="input-group-text">
                                                            <i class="material-icons">search</i>
                                                        </span>
                                                    </div>
                                                    {{ form }}
                                                </div>
                                            </span>
                                        </div>
                                        <div class="col-sm-4">
                                            <button type="submit" class="btn btn-rose btn-block px-3">Meklēt</button>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
            {% block content %}{% endblock %}   
        </form>

        <!--carousel-->
        <!--
        <div class="section py-0 my-0 bg-dark" id="carousel">
            <div class="container">
                <div class="row">
                    <div class="col-md-10 mr-auto ml-auto">
    
                        <div class="card card-raised card-carousel">
                            <div id="carouselExampleIndicators" class="carousel slide" data-ride="carousel" data-interval="10000">
                                <ol class="carousel-indicators">
                                <li data-target="#carouselExampleIndicators" data-slide-to="0" class="active"></li>
                                <li data-target="#carouselExampleIndicators" data-slide-to="1" class=""></li>
                                <li data-target="#carouselExampleIndicators" data-slide-to="2" class=""></li>
                                </ol>
                                <div class="carousel-inner">
                                <div class="carousel-item active bg-dark">
                                    <div class="row">
                                        <div class="col-lg-3 col-md-6">
                                            <div class="card card-product">
                                                <div class="col-xs-4">
                                                    <div class="card-header card-header-image">
                                                        <a href="#pablo">
                                                            <img src="http://placehold.it/115x249/dcdcdc/dcdcdc" class="img-responsive">
                                                        </a>
                                                    <div class="colored-shadow" style="background-image: url(&quot;http://placehold.it/115x249/dcdcdc/dcdcdc&quot;); opacity: 1;"></div></div>
                                                    <div class="card-body">
                                                            <h6 class="card-category text-rose">Trending</h6>
                                                            <h4 class="card-title">
                                                                <a href="#pablo">Dolce &amp; Gabbana</a>
                                                            </h4>
                                                            <div class="card-description">
                                                                Dolce &amp; Gabbana's 'Greta' tote has been crafted in Italy from hard-wearing red textured-leather.
                                                            </div>
                            
                                                        </div>
                                                    <div class="card-footer justify-content-between">
                                                            <div class="price">
                                                                <h4>$1,459</h4>
                                                            </div>
                                                            <div class="stats">
                                                                <button type="button" rel="tooltip" title="" class="btn btn-just-icon btn-link btn-rose" data-original-title="Saved to Wishlist">
                                                                    <i class="material-icons">favorite</i>
                                                                </button>
                                                            </div>
                                                        </div>
                                                    </div>
                                                </div>
                                        </div>
                                    </div>
                                </div>
                                <div class="carousel-item bg-dark">
                                    <div class="card-deck">
                                            <div class="card">
                                                <div class="col-xs-4 text-center"><a href="#1"><img src="http://placehold.it/270x300/ffffff/000000" class="img-responsive"></a></div>
                                            </div>
                                            <div class="card">
                                                <div class="col-xs-4 text-center"><a href="#1"><img src="http://placehold.it/270x300/ffffff/000000" class="img-responsive"></a></div>
                                            </div>
                                            <div class="card">
                                                <div class="col-xs-4 text-center"><a href="#1"><img src="http://placehold.it/270x300/ffffff/000000" class="img-responsive"></a></div>
                                            </div>
                                        </div>
                                    </div>
                                <div class="carousel-item bg-dark">
                                    <div class="card-deck">
                                            <div class="card">
                                                <div class="col-xs-4 text-center"><a href="#1"><img src="http://placehold.it/270x300/ffffff/000000" class="img-responsive"></a></div>
                                            </div>
                                            <div class="card">
                                                <div class="col-xs-4 text-center"><a href="#1"><img src="http://placehold.it/270x300/ffffff/000000" class="img-responsive"></a></div>
                                            </div>
                                            <div class="card">
                                                <div class="col-xs-4 text-center"><a href="#1"><img src="http://placehold.it/270x300/ffffff/000000" class="img-responsive"></a></div>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                                <a class="carousel-control-prev" href="#carouselExampleIndicators" role="button" data-slide="prev">
                                <i class="material-icons">keyboard_arrow_left</i>
                                <span class="sr-only">Previous</span>
                                </a>
                                <a class="carousel-control-next" href="#carouselExampleIndicators" role="button" data-slide="next">
                                <i class="material-icons">keyboard_arrow_right</i>
                                <span class="sr-only">Next</span>
                                </a>
                            </div>
                        </div>
    
                    </div>
                </div>
            </div>
        </div>
    -->
        <!--
        <div class="container">
            <div class="header">
                <div class="logo_container">
                    eas<i class="material-icons">local_bar</i>drinks 
                </div>
            </div>

            <div class="main">
                <div class="content"> 

                </div>
            </div>

            <div class="footer">
                this is footer, here goes contact info, sitemap, copyright, logo
            </div>
        </div>
--> 
        <!--footer-->
        <footer class="footer">
            <div class="container">
                <nav class="float-left">
                    <ul>
                        <li>
                            <a href="http://presentation.creative-tim.com">
                                Par mums
                            </a>
                        </li> 
                        <!--
                        <li>
                            <a href="http://blog.creative-tim.com">
                                Events
                            </a>
                        </li>
                        -->
                    </ul>
                </nav>
                <div class="copyright float-right">
                    © <script>document.write(new Date().getFullYear())</script> izveidoja easyDrinks.
                </div>
            </div>
        </footer>


        <!--   Core JS Files   -->
        <script src="/static/searching/assets/js/core/jquery.min.js"></script>
        <script src="/static/searching/assets/js/core/popper.min.js"></script>
        <script src="/static/searching/assets/js/core/bootstrap-material-design.min.js"></script>

        <!-- Plugin for Date Time Picker and Full Calendar Plugin-->
        <script src="/static/searching/assets/js/plugins/moment.min.js"></script>

        <!-- Plugin for Select, full documentation here: http://silviomoreto.github.io/bootstrap-select -->
        <script src="/static/searching/assets/js/plugins/bootstrap-selectpicker.js"></script>

        <!-- Plugin for Tags, full documentation here: http://xoxco.com/projects/code/tagsinput/  -->
        <script src="/static/searching/assets/js/plugins/bootstrap-tagsinput.js"></script>

        <!-- Plugin for Fileupload, full documentation here: http://www.jasny.net/bootstrap/javascript/#fileinput -->
        <script src="/static/searching/assets/js/plugins/jasny-bootstrap.min.js"></script>

        <!-- Plugin for Small Gallery in Product Page -->
        <script src="/static/searching/assets/js/plugins/jquery.flexisel.js"></script>

        <!-- Plugin for the Datepicker, full documentation here: https://github.com/Eonasdan/bootstrap-datetimepicker -->
        <script src="/static/searching/assets/js/plugins/bootstrap-datetimepicker.js"></script>

        <!-- Plugin for the Sliders, full documentation here: http://refreshless.com/nouislider/ -->
        <script src="/static/searching/assets/js/plugins/nouislider.min.js"></script>

        <!-- Material Kit Core initialisations of plugins and Bootstrap Material Design Library -->
        <script src="/static/searching/assets/js/material-kit.js?v=2.0.3"></script>
    </body>
</html>